Subject: Ticket Assigned - late refund
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 09:26:43 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late refund Mamoona Khaliq                    Yes           05:51 PM, 26th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            05:51 PM, 26th Jan                   MAX UAE whatsapp bot                    Hello Mamoona Khaliq , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:51 PM, 26th Jan                     Mamoona Khaliq                    3           05:51 PM, 26th Jan                   MAX UAE whatsapp bot                    Returned some items? Here's how your refund works?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            05:51 PM, 26th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:51 PM, 26th Jan                     Mamoona Khaliq                    2           05:51 PM, 26th Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:51 PM, 26th Jan                     Mamoona Khaliq                    1           05:52 PM, 26th Jan                   MAX UAE whatsapp bot                   Please enter your email address           05:52 PM, 26th Jan                     Mamoona Khaliq                    [email-masked]           05:52 PM, 26th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           05:52 PM, 26th Jan                   Mohamed                   Hi Mamoona, Good Evening, Thank you for contacting MAX . My name is Mohamed, I will be happy to assist you.           05:56 PM, 26th Jan                     Mamoona Khaliq                    Hi           05:57 PM, 26th Jan                     Mamoona Khaliq                    I return one shoes last fri bt i didnt receive my refund yet           05:57 PM, 26th Jan                   Mohamed                   As i have checked the order ID: 9411078410, the return number RP011923002701 has been delivered to our warehouse on  Jan 21 12:55 PM, but the refund still not processed.           06:03 PM, 26th Jan                   Mohamed                   I do apologise for that .This is not the issue we want our customer to have .           06:03 PM, 26th Jan                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:03 PM, 26th Jan                     Mamoona Khaliq                    Ok thanx           06:03 PM, 26th Jan                     Mamoona Khaliq                    In how many days i will get back the refund           06:03 PM, 26th Jan                   Mohamed                   Once we will get an update from the team we will update you regards via the email:  [email-masked]           06:06 PM, 26th Jan                     Mamoona Khaliq                    Ok           06:06 PM, 26th Jan                   Mohamed                   Is there is any thing else i can help you with?           06:11 PM, 26th Jan                     Mamoona Khaliq                    Nthng else           06:11 PM, 26th Jan                     Mamoona Khaliq                    Thanx           06:11 PM, 26th Jan                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with MAX. Have a wonderful day.           06:13 PM, 26th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5629793